@charset "iso-8859-1";
/* CSS Document */

body {
	background-color: #282828;
	background-image: url(../img/background_arxiu.jpg);
}


.col0, .col1, .col2 {
	background-color: #ffffff;
}

.fondo_transparente {
	background-color: #282828;
}

.azul {
	color:#50aeff;
}

/* {{{{{{{{{{{{{{{{{{{{{{{{{{{{{{ CABECERA : START }}}}}}}}}}}}}}}}}}}}}}}}}}}}}} */

#logotipo {
	height: 84px;
	padding-top: 53px;
	text-align: right;
}

		#logotipo h1.titulo {
			background-image: url(../img/linea_cabecera_arxiu.jpg);
			background-position: +547px;
			background-repeat: no-repeat;
			color: #ffffff;
			display: block;
			font-family: Helvetica, Arial, sans-serif;
			font-size: 24px;
			height: 27px;
			line-height: 27px;
			padding-left: 18px;
		}

.cabecera {
	background-color: #ffffff;
	height: 122px;
}

/* {{{{{{{{{{{{{{{{{{{{{{{{{{{{{{ CABECERA : END }}}}}}}}}}}}}}}}}}}}}}}}}}}}}} */

h2 {
	border-bottom: 4px solid #282828;
}

.separador {
	background-color: #282828;
}

.caja_verde {
	border-color: #282828;
	height: 40px;
}

.caja_negra {
	background-color: #000000;
	border-top: 4px solid #282828;
	height: 40px;
	padding: 14px 19px 20px 19px;
	line-height: 12px;
}

		.caja_negra a {
			display: block;
			font-family: Helvetica, Arial, sans-serif;
			color: #cccccc;
			font-size: 17px;
			font-weight: bold;
			line-height: 18px;
		}

		.caja_negra a.tipo {
			color: #cccccc;
			font-size: 14px;
			font-weight: normal;
			line-height: 15px;
		}

.firma {
	background-color: #323232;
	color: #707070;
}

.fecha {
	padding: 0 19px 12px 19px;
}

.titular {
	padding: 21px 19px 13px 19px;
}

#navcontainer {
	background-color: #282828;
	border-bottom-color: #282828;
	border-bottom-width: 3px;
}

#navcontainer li a.big76px {
	display: block;
	text-decoration: none;
	width: 76px;
	color: #4f4c4d;
	background-color: #d6d8d9;
	height: 22px;
	line-height: 22px;
	margin-right: 2px;
}

#navcontainer li a.big108px {
	display: block;
	text-decoration: none;
	width: 108px;
	color: #4f4c4d;
	background-color: #d6d8d9;
	height: 22px;
	line-height: 22px;
	margin-right: 2px;
}

#navcontainer li a.big123px {
	display: block;
	text-decoration: none;
	width: 123px;
	color: #4f4c4d;
	background-color: #d6d8d9;
	height: 22px;
	line-height: 22px;
	margin-right: 2px;
}

#navcontainer li a.activo {
	color: #33321d;
	background-color: #c2dc01;
}

#navcontainer li a:hover {
	color: #33321d;
	background-color: #c2dc01;
}

.panel-wrapper a {
	padding: 14px 0;
}

		.panel-wrapper a.endavant {
			display: block;
			width: 99px;
			float: left;
			margin-left: 19px;
			font-family: Helvetica, Arial, sans-serif;
			font-size: 12px;
			color: #50aeff;
			font-weight: bold;
			padding: 5px 0;
		}
		
				.panel-wrapper a.endavant span {
					color: #4f4c4d;
					font-size: 11px;
					font-weight: normal;
				}
		
		.panel-wrapper a.endavant:hover {
			background-color: #fff;
			color: #4f4c4d;
		}

.panel-wrapper img.miniatura {
	float: left;
	display: block;
	margin-left: 17px;
}

.panel-wrapper div.txt_miniatura {
	float: left;
	width: 156px;
	height: 83px;
	position: relative;
	display:block;
}

.panel-wrapper span.txt_miniatura {
	float: left;
	width: 156px;
	height: 83px;
	position: relative;
	display:block;
}

.panel-wrapper p.fecha_miniatura {
	padding: 0 12px;
	padding-bottom: 6px;
}

.panel-wrapper p.descripcion_miniatura {
	font-size: 11px;
	padding: 0 12px;
}

.panel-wrapper div.tipo_miniatura {
	position: absolute;
	bottom: 0;
}

.div_233x167 {
	position: relative;
	background-repeat: no-repeat;
	width: 233px;
	height: 167px;
}

		.div_233x167 .txt_233x167 {
			position: absolute;
			bottom: 0;
			left: 0;
			padding: 10px;
			color: #FFF;
			width: 213px;
			line-height: 12px;
			background-image: url(../img/background_opacity.png);
			color: #50aeff;
			font-family: Helvetica, Arial, sans-serif;
			font-size: 12px;
		}

				.div_233x167 .txt_233x167 .fecha_233x167 {
					color: #e7e7e7;
					font-size: 11px;
					padding-top: 6px;
					display: block;
				}
				
.hr_hemerografic {
	height: 1px;
	width: 437px;
	background-color: #e5e4e4;
	margin: 0 auto;
	border: 0;
	overflow: hidden;
	padding: 0;
}

a.videos {
	color: #50aeff;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
}
